\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\langle \, x^2 \rangle &= \langle \, y_L^2 \rangle + \langle \, y_R^2 \rangle
\end{align*}
\end{document}